/* hsss.. we have to do more for ie*/
#header-midlinks ul li a,
#header-midlinks ul li a:link{
	padding:0 0 0 3px;
}

#header-midlinks ul li a span,
#header-midlinks ul li a:link span {
	padding:0 3px 0 0;
	}

#header-midlinks ul li a span span,
#header-midlinks ul li a:link span span {
	padding:16px 3px 6px 3px;
	}
#header-midlinks ul li a.nosep,
#header-midlinks ul li a.nosep:link{
	padding:0 0 0 3px;
}

#header-midlinks ul li a.nosep span,
#header-midlinks ul li a.nosep:link span {
	padding:0 3px 0 0;
	}
	
#header-midlinks ul li a.nosep span span,
#header-midlinks ul li a.nosep:link span span {
	padding:16px 3px 6px 3px;
	}
/*
.col1 {
	    width:100%;
	    border:1px solid brown;
	}*/
	
div {
	padding:0;
	margin:0;
	/*min-height:1px;*/
}
.logo-section{
margin-left:5px !important;
}

#continue_shopping_extra, #continue_shopping_extra1 {
left:0;
}
ul.promotion_products li.shoppping-channel a {position: relative;zoom:1;}